[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	21
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	15
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	3
vehicles\VW_T3\VW_T3_Van.ovh	3
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	3
vehicles\Citr_BX\BX.ovh	6
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	12
[end]
vehicles\HH109_KIPKW1\ai_hh109kipkw1.bus	25
vehicles\HH109_KIPKW2\ai_hh109kipkw2.bus	8
vehicles\HH109_KIPKW3\ai_hh109kipkw3.bus	25
vehicles\HH109_KIPKW4\ai_hh109kipkw4.bus	20
vehicles\HH109_KIPKW4\ai_hh109kipkw4_stufenheck.bus	20
vehicles\HH109_KIPKW5\ai_hh109kipkw5_ziv.bus	25
vehicles\HH109_KIPKW6\ai_hh109kipkw6.bus	8
vehicles\HH109_KIPKW7\ai_hh109kipkw7_ziv.bus	3
vehicles\HH109_KIPKW7\ai_hh109kipkw7_paket.bus	1
vehicles\HH109_KIPKW7\ai_hh109kipkw7_ambu.bus	1
vehicles\X10 Clio\Clio.ovh	12
vehicles\X10 Corolla\Corolla.ovh	8
vehicles\X10 Megane\Megane.ovh	12
vehicles\X10 Tiguan\Tiguan.ovh	12
vehicles\X10 Zafira\Zafira.ovh	16

[aigroup_2]
Trucks

vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus	30
vehicles\X10 R420\R420-Trailer1.ovh	10
vehicles\X10 R420\R420.ovh	1
[end]

[aigroup_2]
Commercials

vehicles\MB_T1\ai_mb_t1_kasten.ovh
vehicles\VW_T3\VW_T3_Transporter.ovh
[end]

[aigroup_2]
Ambulance

vehicles\MB_T1\ai_mb_t1_rtw.ovh
[end]
vehicles\HH109_KIPKW7\ai_hh109kipkw7_ambu_active.bus	1
vehicles\HH109_KIPKW5\ai_hh109kipkw5_pol_active.bus	1
******************************************************************************

[aigroup_2]
Flirt

Trains\BR_628_Doppeltraktion.zug
[end]

[aigroup_2]
Fernzug

trains\ICE_3.zug
trains\DB_IC.zug
[end]


############################################################################
	Tram
############################################################################
[aigroup_depot]
Tram
Freyfurt Modded

[aigroup_depot_typgroup_2]
vehicles\Tram_NF6D\NF6D_KI.bus
540		OVG
541		OVG
542		OVG
543		OVG
544		OVG
[end]

 [aigroup_depot_typgroup_2]
vehicles\GT6M\GT6Ma.ovh
[end]

******************************************************************************


############################################################################
	VGF Midi
############################################################################
[aigroup_depot]
VGF Midi
Freyfurt Modded

[aigroup_depot_typgroup_2]
Vehicles\MB_O520\MB_O520.bus
530	FRE-V 530	Freyfurt
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O530_Facelift\MB_O530KFL Voith 2D M.bus
540	FRE-V 540	Freyfurt
541	FRE-V 541	Freyfurt
542	FRE-V 542	Freyfurt
543	FRE-V 543	Freyfurt
544	FRE-V 544	Freyfurt
[end]

############################################################################
	VGF Single
############################################################################
[aigroup_depot]
VGF Single
Freyfurt Modded

[aigroup_depot_typgroup_2]
Vehicles\Solaris BVG\Urbino 12.bus
430	FRE-V 430	Freyfurt
431	FRE-V 431	Freyfurt
432	FRE-V 432	Freyfurt
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O530_Facelift\MB_O530FL Voith 2D M.bus
440	FRE-V 440	Freyfurt
441	FRE-V 441	Freyfurt
442	FRE-V 442	Freyfurt
443	FRE-V 443	Freyfurt
444	FRE-V 444	Freyfurt
[end]

[aigroup_depot_typgroup_2]
vehicles\HH109_Stadtgelenkbus2012_HHA\XHHStadtbus2012_solo.bus
450	FRE-V 450	Freyfurt
451	FRE-V 451	Freyfurt
452	FRE-V 452	Freyfurt
453	FRE-V 453	Freyfurt
[end]

############################################################################
	VGF Gelenk
############################################################################
[aigroup_depot]
VGF Gelenk
Freyfurt Modded

[aigroup_depot_typgroup_2]
Vehicles\Solaris BVG\Urbino 18 Main.bus
330	FRE-V 330	Freyfurt
331	FRE-V 331	Freyfurt
332	FRE-V 332	Freyfurt
333	FRE-V 333	Freyfurt
334	FRE-V 334	Freyfurt
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O530_Facelift\MB_O530GFL Voith 3D Main.bus
340	FRE-V 340	Freyfurt
341	FRE-V 341	Freyfurt
342	FRE-V 342	Freyfurt
343	FRE-V 343	Freyfurt
344	FRE-V 344	Freyfurt
[end]

[aigroup_depot_typgroup_2]
vehicles\HH109_Stadtgelenkbus2012_HHA\HHStadtgelenkbus2012_main.bus
350	FRE-V 350	Freyfurt
351	FRE-V 351	Freyfurt
352	FRE-V 352	Freyfurt
[end]

############################################################################
	OVG Single
############################################################################
[aigroup_depot]
OVG Single
Freyfurt Modded


[aigroup_depot_typgroup_2]
Vehicles\MAN_LC_MVG\MAN lions City.bus
470	ZV-VG 470	ZVG
471	ZV-VG 471	ZVG
472	ZV-VG 472	ZVG
473	ZV-VG 473	ZVG
474	ZV-VG 474	ZVG
[end]

############################################################################
	OVG Gelenk
############################################################################
[aigroup_depot]
OVG Gelenk
Freyfurt Modded

[aigroup_depot_typgroup_2]
Vehicles\MAN_LC_G_MVG\MAN lions City G_07.bus
370	ZV-VG 370	ZVG
371	ZV-VG 371	ZVG
372	ZV-VG 372	ZVG
373	ZV-VG 373	ZVG
[end]

############################################################################
	Tschechische Busse
############################################################################
[aigroup_depot]
CZ-KI
Freyfurt Modded

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
200	2K5-6200	SPA Klonowica
201	2K5-6201	SPA Klonowica
[end]

############################################################################
	MeinFernBus
############################################################################
[aigroup_depot]
MeinFernBus
MFB

[aigroup_depot_typgroup_2]
vehicles\AI_volvo_9900\AI_volvo_9900.bus
1801	M-FB 1801	MeinFernBus
1802	M-FB 1802	MeinFernBus
1803	M-FB 1803	MeinFernBus
1804	M-FB 1804	MeinFernBus
1805	M-FB 1805	MeinFernBus
[end]

[aigroup_depot]
deinBus
MFB

[aigroup_depot_typgroup_2]
vehicles\AI_volvo_9900\AI_volvo_9900.bus
801	RUD-ER 801	deinBus
802	RUD-ER 802	deinBus
803	RUD-ER 803	deinBus
804	RUD-ER 804	deinBus
805	RUD-ER 805	deinBus
[end]

******************************************************************************

[aigroup_depot]
VVR Single
Freyfurt Modded

 [aigroup_depot_typgroup_2]
Vehicles\Solaris BVG\Urbino 12.bus
230	RB-V 230	Römerberg Modern
231	RB-V 231	Römerberg Modern
232	RB-V 232	Römerberg Modern
233	RB-V 233	Römerberg Modern
[end]

[aigroup_depot_typgroup_2]
Vehicles\MAN_LC_MVG\MAN lions City.bus
220	RB-V 220	VVR
221	RB-V 221	VVR
222	RB-V 222	VVR
[end]

 [aigroup_depot_typgroup_2]
vehicles\HH109_Stadtgelenkbus2012_HHA\XHHStadtbus2012_solo.bus
250	RB-V 250	Römerberg modern
251	RB-V 251	Römerberg modern
252	RB-V 252	Römerberg modern
253	RB-V 253	Römerberg modern
254	RB-V 254	Römerberg modern
[end]

[aigroup_depot]
VVR Gelenk
Freyfurt Modded

 [aigroup_depot_typgroup_2]
Vehicles\Solaris BVG\Urbino 18 Main.bus
131	RB-V 131	Römerberg Modern
132	RB-V 132	Römerberg Modern
133	RB-V 133	Römerberg Modern
134	RB-V 134	Römerberg Modern
[end]

[aigroup_depot_typgroup_2]
Vehicles\MAN_LC_G_MVG\MAN lions City G_07.bus
120	RB-V 120	CupCake
121	RB-V 121	VVR
122	RB-V 122	VVR
[end]
